Pular para o conteúdo
Ver todas as ameaças

PlanSo Forms - CVE-2021-24516

Alvo: PlanSo Forms

Descrição

A autenticada armazenou a vulnerabilidade de scripts transversais (XSS) descoberta por Felipe Restepo Rodriguez no plugin do WordPress Planso (versões <= 2.6.3).

Software
PlanSo Forms
Tipo Software
Plugin
CVE
CVE-2021-24516
Tags
Nâo informado
Data de publicação
15/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress